Can it run on .Net 1.x ?? [imported from GotDotNet]

Coordinator
Jun 21, 2007 at 6:53 AM
akajain

User Posts:
1
Can it run on .Net 1.x ?? Posted on: 01/31/2007 08:36:43


I want to run it on .Net 1.x. Does it support ?


bleroy

User Posts:
17
Can it run on .Net 1.x ?? Posted on: 05/23/2007 14:55:16


No. Never will. Sorry.